{
  "block.many_more_ores_and_crafts.tungstenblock": "Вольфрамовый блок",
  "item.many_more_ores_and_crafts.silverarmor_boots": "Серебряные ботинки",
  "item.many_more_ores_and_crafts.tinarmor_helmet": "Оловянный шлем",
  "advancements.oresachievement.descr": "Добудьте все новые руды",
  "item.many_more_ores_and_crafts.adamantiteaxe": "Адамантитовый топор",
  "block.many_more_ores_and_crafts.tungstenore": "Вольфрамовая руда",
  "block.many_more_ores_and_crafts.netherinfernalore": "Инфернальная руда Незера",
  "item.many_more_ores_and_crafts.titaniumarmor_leggings": "Титановые поножи",
  "item.many_more_ores_and_crafts.palladiumarmor_chestplate": "Палладиевая кираса",
  "item.many_more_ores_and_crafts.platinumpickaxe": "Платиновая кирка",
  "item.many_more_ores_and_crafts.platinumarmor_helmet": "Платиновый шлем",
  "block.many_more_ores_and_crafts.leadore": "Свинцовая руда",
  "item.many_more_ores_and_crafts.palladiumingot": "Палладиевый слиток",
  "advancements.adamantite_armor_achievement.title": "Полный сет адамантитовой брони",
  "item.many_more_ores_and_crafts.palladiumsword": "Палладиевый меч",
  "block.many_more_ores_and_crafts.orichalcumblock": "Орихалковый блок",
  "item.many_more_ores_and_crafts.obsidianarmor_leggings": "Обсидиановые поножи",
  "advancements.palladium_armor_achievement.title": "Полный сет палладиевой брони",
  "advancements.tin_armor_achievement.title": "Полный сет оловянной брони",
  "item.many_more_ores_and_crafts.tungstenaxe": "Вольфрамовый топор",
  "advancements.tungsten_sword_achievement.descr": "Получите вольфрамовый меч",
  "item.many_more_ores_and_crafts.palladiumpickaxe": "Палладиевая кирка",
  "advancements.amethyst_sword_achievement.descr": "Получите аметистовый меч",
  "item.many_more_ores_and_crafts.infernalarmor_chestplate": "Инфернальная кираса",
  "block.many_more_ores_and_crafts.rawinfernalblock": "Блок сырого инфернала",
  "item.many_more_ores_and_crafts.infernalarmor_leggings": "Инфернальные поножи",
  "item.many_more_ores_and_crafts.mythrilnugget": "Мифриловый самородок",
  "item.many_more_ores_and_crafts.mythrilarmor_chestplate": "Мифриловая кираса",
  "item.many_more_ores_and_crafts.orichalcumarmor_leggings": "Орихалковые поножи",
  "item.many_more_ores_and_crafts.platinumsword": "Платиновый меч",
  "item.many_more_ores_and_crafts.tinarmor_leggings": "Оловянные поножи",
  "item.many_more_ores_and_crafts.tinnugget": "Оловянный самородок",
  "item.many_more_ores_and_crafts.silveringot": "Серебряный слиток",
  "item.many_more_ores_and_crafts.rawplatinum": "Сырая платина",
  "item.many_more_ores_and_crafts.adamantitearmor_leggings": "Адамантитовые поножи",
  "item.many_more_ores_and_crafts.raworichalcum": "Сырой орихалк",
  "item.many_more_ores_and_crafts.rawtungsten": "Сырой вольфрам",
  "item.many_more_ores_and_crafts.tungstenarmor_helmet": "Вольфрамовый шлем",
  "item.many_more_ores_and_crafts.silversword": "Серебряный меч",
  "item.many_more_ores_and_crafts.infernalarmor_helmet": "Инфернальный шлем",
  "item.many_more_ores_and_crafts.tungstennugget": "Вольфрамовый самородок",
  "item.many_more_ores_and_crafts.silvershovel": "Серебряная лопата",
  "item.many_more_ores_and_crafts.leadpickaxe": "Свинцовая кирка",
  "item.many_more_ores_and_crafts.adamantiteingot": "Адамантитовый слиток",
  "item.many_more_ores_and_crafts.mythrilsword": "Мифриловый меч",
  "block.many_more_ores_and_crafts.rawtungstenblock": "Блок сырого вольфрама",
  "item.many_more_ores_and_crafts.tungstenpickaxe": "Вольфрамовая кирка",
  "item.many_more_ores_and_crafts.rawadamantite": "Сырой адамантит",
  "block.many_more_ores_and_crafts.titaniumblock": "Титановый блок",
  "block.many_more_ores_and_crafts.deepslateorichalcumore": "Глубинный орихалковый сланец",
  "advancements.silver_sword_achievement.title": "Серебряный меч",
  "block.many_more_ores_and_crafts.infernalblock": "Инфернальный блок",
  "item.many_more_ores_and_crafts.amethystarmor_chestplate": "Аметистовая кираса",
  "item.many_more_ores_and_crafts.adamantiteshovel": "Адамантитовая лопата",
  "item.many_more_ores_and_crafts.obsidianpickaxe": "Обсидиановая кирка",
  "block.many_more_ores_and_crafts.rawpalladiumblock": "Блок сырого палладия",
  "advancements.armors_achievement.title": "Ещё больше брони",
  "item.many_more_ores_and_crafts.titaniumnugget": "Титановый самородок",
  "block.many_more_ores_and_crafts.raworichalcumblock": "Блок сырого орихалка",
  "item.many_more_ores_and_crafts.silverarmor_helmet": "Серебряный шлем",
  "item.many_more_ores_and_crafts.titaniumpickaxe": "Титановая кирка",
  "advancements.silver_armor_achievement.title": "Полный сет серебряной брони",
  "advancements.mythril_sword_achievement.descr": "Получите мифриловый меч",
  "item.many_more_ores_and_crafts.amethystaxe": "Аметистовый топор",
  "block.many_more_ores_and_crafts.rawtitaniumblock": "Блок сырого титана",
  "advancements.tungsten_armor_achievement.descr": "Получите полный сет вольфрамовой брони",
  "item.many_more_ores_and_crafts.cobaltpickaxe": "Кобальтовая кирка",
  "item.many_more_ores_and_crafts.palladiumnugget": "Палладиевый самородок",
  "item.many_more_ores_and_crafts.palladiumshovel": "Палладиевая лопата",
  "item.many_more_ores_and_crafts.mythrilarmor_helmet": "Мифриловый шлем",
  "item.many_more_ores_and_crafts.orichlcumaxe": "Орихалковый топор",
  "item.many_more_ores_and_crafts.platinumhoe": "Платиновая мотыга",
  "item.many_more_ores_and_crafts.cobaltarmor_helmet": "Кобальтовый шлем",
  "item.many_more_ores_and_crafts.palladiumaxe": "Палладиевый топор",
  "item.many_more_ores_and_crafts.cobaltshovel": "Кобальтовая лопата",
  "item.many_more_ores_and_crafts.silverhoe": "Серебряная мотыга",
  "item.many_more_ores_and_crafts.tinaxe": "Оловянный топор",
  "item.many_more_ores_and_crafts.palladiumarmor_leggings": "Палладиевые поножи",
  "advancements.oresachievement.title": "Ещё больше руд",
  "item.many_more_ores_and_crafts.infernalpickaxe": "Инфернальная кирка",
  "item.many_more_ores_and_crafts.infernalshovel": "Инфернальная лопата",
  "block.many_more_ores_and_crafts.deepslateadamantiteore": "Глубинная адамантитовая руда",
  "item.many_more_ores_and_crafts.mythrilhoe": "Мифриловая мотыга",
  "item.many_more_ores_and_crafts.orichalcumarmor_chestplate": "Орихалковая кираса",
  "item.many_more_ores_and_crafts.titaniumarmor_boots": "Титановые ботинки",
  "item.many_more_ores_and_crafts.rawtitanium": "Сырой титан",
  "item.many_more_ores_and_crafts.infernalnugget": "Инфернальный самородок",
  "item.many_more_ores_and_crafts.amethystpickaxe": "Аметистовая кирка",
  "advancements.mod_achievement.title": "Ещё больше руд и ремёсел",
  "advancements.cobalt_armor_achievement.title": "Полный сет кобальтовой брони",
  "advancements.titanium_armor_achievement.title": "Полный сет титановой брони",
  "item.many_more_ores_and_crafts.obsidianshovel": "Обсидиановая лопата",
  "block.many_more_ores_and_crafts.titaniumore": "Титановая руда",
  "item.many_more_ores_and_crafts.titaniumhoe": "Титановая мотыга",
  "item.many_more_ores_and_crafts.cobalthoe": "Кобальтовая мотыга",
  "item.many_more_ores_and_crafts.obsidiansword": "Обсидиановый меч",
  "block.many_more_ores_and_crafts.mythrilblock": "Мифриловый блок",
  "item.many_more_ores_and_crafts.rawinfernal": "Сырой инфернал",
  "block.many_more_ores_and_crafts.adamantiteblock": "Адамантитовый блок",
  "item.many_more_ores_and_crafts.tinsword": "Оловянный меч",
  "item.many_more_ores_and_crafts.silvernugget": "Серебряный самородок",
  "advancements.tin_sword_achievement.title": "Лучше, чем ничего",
  "advancements.orichalcum_armor_achievement.descr": "Получите полный сет орихалковой брони",
  "item.many_more_ores_and_crafts.platinumarmor_boots": "Платиновые ботинки",
  "item.many_more_ores_and_crafts.tinpickaxe": "Оловянная кирка",
  "advancements.lead_armor_achievement.descr": "Получите полный сет свинцовой брони",
  "advancements.platinum_armor_achievement.title": "Полный сет платиновой брони",
  "item.many_more_ores_and_crafts.amethystarmor_helmet": "Аметистовый шлем",
  "advancements.infernal_armor_achievement.descr": "Получите полный сет инфернальной брони",
  "item.many_more_ores_and_crafts.mythrilarmor_boots": "Мифриловые ботинки",
  "item.many_more_ores_and_crafts.tinshovel": "Оловянная лопата",
  "advancements.swords_achievement.descr": "Получите все мечи",
  "item.many_more_ores_and_crafts.rawmythril": "Сырой мифрил",
  "item.many_more_ores_and_crafts.cobaltsword": "Кобальтовый меч",
  "item.many_more_ores_and_crafts.orichlcumshovel": "Орихалковая лопата",
  "advancements.ingots_achievement.title": "Ещё больше слитков",
  "item.many_more_ores_and_crafts.mythrilingot": "Мифриловый слиток",
  "item.many_more_ores_and_crafts.rawpalladium": "Сырой палладий",
  "item.many_more_ores_and_crafts.platinumnugget": "Платиновый самородок",
  "item.many_more_ores_and_crafts.leadarmor_helmet": "Свинцовый шлем",
  "item.many_more_ores_and_crafts.leadaxe": "Свинцовый топор",
  "item.many_more_ores_and_crafts.leadingot": "Свинцовый слиток",
  "block.many_more_ores_and_crafts.rawmythrilblock": "Блок сырого мифрила",
  "item.many_more_ores_and_crafts.orichalcumarmor_helmet": "Орихалковый шлем",
  "item.many_more_ores_and_crafts.obsidianhoe": "Обсидиановая мотыга",
  "item.many_more_ores_and_crafts.tungstenarmor_chestplate": "Вольфрамовая кираса",
  "item.many_more_ores_and_crafts.adamantitesword": "Адамантитовый меч",
  "item.many_more_ores_and_crafts.tungstenshovel": "Вольфрамовая лопата",
  "advancements.orichalcum_sword_achievement.descr": "Получите орихалковый меч",
  "advancements.infernal_sword_achievement.descr": "Получите инфернальный меч",
  "advancements.lead_sword_achievement.descr": "Получите свинцовый меч",
  "block.many_more_ores_and_crafts.silverblock": "Серебряный блок",
  "advancements.obsidian_sword_archievement.descr": "Получите обсидиановый меч",
  "block.many_more_ores_and_crafts.tinblock": "Оловянный блок",
  "advancements.adamantite_sword_achievement.title": "Адамантитовый меч",
  "advancements.palladium_armor_achievement.descr": "Получите полный сет палладиевой брони",
  "advancements.obsidian_armor_achievement.title": "Полный сет обсидиановой брони",
  "item.many_more_ores_and_crafts.obsidianarmor_boots": "Обсидиановые ботинки",
  "block.many_more_ores_and_crafts.rawsilverblock": "Блок сырого серебра",
  "item.many_more_ores_and_crafts.mythrilshovel": "Мифриловая лопата",
  "advancements.platinum_sword_achievement.title": "Платиновый меч!!!",
  "advancements.amethyst_armor_achievement.title": "Полный сет аметистовой брони",
  "item.many_more_ores_and_crafts.orichlcumpickaxe": "Орихалковая кирка",
  "item.many_more_ores_and_crafts.amethystshovel": "Аметистовая лопата",
  "item.many_more_ores_and_crafts.rawtin": "Сырое олово",
  "item.many_more_ores_and_crafts.adamantitenugget": "Адамантитовый самородок",
  "advancements.mythril_sword_achievement.title": "Всё, что ты хочешь",
  "item.many_more_ores_and_crafts.tungstenarmor_leggings": "Вольфрамовые поножи",
  "item.many_more_ores_and_crafts.amethystarmor_boots": "Аметистовые ботинки",
  "item.many_more_ores_and_crafts.platinumarmor_leggings": "Платиновые поножи",
  "block.many_more_ores_and_crafts.platinumblock": "Платиновый блок",
  "item.many_more_ores_and_crafts.orichalcumingot": "Орихалковый слиток",
  "advancements.palladium_sword_achievement.descr": "Получите палладиевый меч",
  "item.many_more_ores_and_crafts.adamantitepickaxe": "Адамантитовая кирка",
  "item.many_more_ores_and_crafts.titaniumshovel": "Титановая лопата",
  "item.many_more_ores_and_crafts.tungstensword": "Вольфрамовый меч",
  "block.many_more_ores_and_crafts.silverore": "Серебряная руда",
  "item.many_more_ores_and_crafts.amethystsword": "Аметистовый меч",
  "item.many_more_ores_and_crafts.tungsteningot": "Вольфрамовый слиток",
  "block.many_more_ores_and_crafts.rawadamantiteblock": "Блок сырого адамантита",
  "item.many_more_ores_and_crafts.cobaltarmor_boots": "Кобальтовые ботинки",
  "item.many_more_ores_and_crafts.rawsilver": "Сырое серебро",
  "advancements.armors_achievement.descr": "Получите все виды брони",
  "block.many_more_ores_and_crafts.deepslatemythrilore": "Глубинная мифриловая руда",
  "item.many_more_ores_and_crafts.platinumarmor_chestplate": "Платиновая кираса",
  "advancements.tungsten_armor_achievement.title": "Полный сет вольфрамовой брони",
  "item.many_more_ores_and_crafts.titaniumsword": "Титановый меч",
  "item.many_more_ores_and_crafts.adamantitehoe": "Адамантитовая мотыга",
  "advancements.adamantite_sword_achievement.descr": "Получите адамантитовый меч",
  "advancements.lead_sword_achievement.title": "Свинцовый меч",
  "item.many_more_ores_and_crafts.cobaltarmor_leggings": "Кобальтовые поножи",
  "item.many_more_ores_and_crafts.silverpickaxe": "Серебряная кирка",
  "item.many_more_ores_and_crafts.infernalhoe": "Инфернальная мотыга",
  "item.many_more_ores_and_crafts.mythrilarmor_leggings": "Мифриловые поножи",
  "advancements.tin_sword_achievement.descr": "Получите оловянный меч",
  "block.many_more_ores_and_crafts.cobaltblock": "Кобальтовый блок",
  "item.many_more_ores_and_crafts.rawcobalt": "Сырой кобальт",
  "item.many_more_ores_and_crafts.mythrilaxe": "Мифриловый топор",
  "item.many_more_ores_and_crafts.tungstenhoe": "Вольфрамовая мотыга",
  "item.many_more_ores_and_crafts.amethystarmor_leggings": "Аметистовые поножи",
  "advancements.titanium_sword_achievement.title": "Тяжёлый!!!",
  "advancements.platinum_armor_achievement.descr": "Получите полный сет платиновой брони",
  "item.many_more_ores_and_crafts.tinarmor_chestplate": "Оловянная кираса",
  "advancements.cobalt_sword_achievement.title": "Он синий",
  "item.many_more_ores_and_crafts.platinumshovel": "Платиновая лопата",
  "item.many_more_ores_and_crafts.silverarmor_leggings": "Серебряные поножи",
  "item.many_more_ores_and_crafts.infernalsword": "Инфернальный меч",
  "item.many_more_ores_and_crafts.orichalcumnugget": "Орихалковый самородок",
  "advancements.mythril_armor_achievement.descr": "Получите полный сет мифриловой брони",
  "block.many_more_ores_and_crafts.rawleadblock": "Блок сырого свинца",
  "advancements.amethyst_sword_achievement.title": "Острый аметист",
  "item.many_more_ores_and_crafts.titaniumarmor_chestplate": "Титановая кираса",
  "block.many_more_ores_and_crafts.cobaltore": "Кобальтовая руда",
  "item.many_more_ores_and_crafts.obsidianarmor_chestplate": "Обсидиановая кираса",
  "item.many_more_ores_and_crafts.palladiumarmor_helmet": "Палладиевый шлем",
  "item.many_more_ores_and_crafts.obsidianarmor_helmet": "Обсидиановый шлем",
  "item.many_more_ores_and_crafts.cobaltarmor_chestplate": "Кобальтовая кираса",
  "block.many_more_ores_and_crafts.rawplatinumblock": "Блок сырой платины",
  "item.many_more_ores_and_crafts.leadnugget": "Свинцовый самородок",
  "item.many_more_ores_and_crafts.leadshovel": "Свинцовая лопата",
  "item.many_more_ores_and_crafts.silverarmor_chestplate": "Серебряная кираса",
  "item.many_more_ores_and_crafts.cobaltingot": "Кобальтовый слиток",
  "advancements.palladium_sword_achievement.title": "Он красный",
  "item.many_more_ores_and_crafts.leadarmor_chestplate": "Свинцовая кираса",
  "advancements.infernal_sword_achievement.title": "Он горячий!!",
  "item.many_more_ores_and_crafts.titaniumaxe": "Титановый топор",
  "advancements.orichalcum_sword_achievement.title": "Он розовый",
  "item.many_more_ores_and_crafts.cobaltnugget": "Кобальтовый самородок",
  "advancements.amethyst_armor_achievement.descr": "Получите полный сет аметистовой брони",
  "item.many_more_ores_and_crafts.cobaltaxe": "Кобальтовый топор",
  "item.many_more_ores_and_crafts.infernalaxe": "Инфернальный топор",
  "advancements.silver_sword_achievement.descr": "Получите серебряный меч",
  "advancements.tin_armor_achievement.descr": "Получите полный сет оловянной брони",
  "item.many_more_ores_and_crafts.tinarmor_boots": "Оловянные ботинки",
  "item.many_more_ores_and_crafts.palladiumarmor_boots": "Палладиевые ботинки",
  "item.many_more_ores_and_crafts.obsidianaxe": "Обсидиановый топор",
  "itemGroup.tab_modtab": "Many More Ores",
  "item.many_more_ores_and_crafts.obsidianingot": "Обсидиановый слиток",
  "item.many_more_ores_and_crafts.leadarmor_boots": "Свинцовые ботинки",
  "item_group.many_more_ores_and_crafts.modtab": "Many More Ores",
  "advancements.adamantite_armor_achievement.descr": "Получите полный сет адамантитовой брони",
  "advancements.mythril_armor_achievement.title": "Полный сет мифриловой брони",
  "advancements.ingots_achievement.descr": "Получите все слитки",
  "block.many_more_ores_and_crafts.rawcobaltblock": "Блок сырого кобальта",
  "item.many_more_ores_and_crafts.mythrilpickaxe": "Мифриловая кирка",
  "item.many_more_ores_and_crafts.leadarmor_leggings": "Свинцовые поножи",
  "advancements.obsidian_sword_archievement.title": "Кровотечение!!!!",
  "advancements.obsidian_armor_achievement.descr": "Получите полный сет обсидиановой брони",
  "item.many_more_ores_and_crafts.adamantitearmor_chestplate": "Адамантитовая кираса",
  "item.many_more_ores_and_crafts.orichalcumarmor_boots": "Орихалковые ботинки",
  "item.many_more_ores_and_crafts.tiningot": "Оловянный слиток",
  "block.many_more_ores_and_crafts.palladiumblock": "Палладиевый блок",
  "advancements.platinum_sword_achievement.descr": "Получите платиновый меч",
  "block.many_more_ores_and_crafts.rawtinblock": "Блок сырого олова",
  "item.many_more_ores_and_crafts.platinumaxe": "Платиновый топор",
  "advancements.lead_armor_achievement.title": "Полный сет свинцовой брони",
  "item.many_more_ores_and_crafts.adamantitearmor_helmet": "Адамантитовый шлем",
  "item.many_more_ores_and_crafts.silveraxe": "Серебряный топор",
  "item.many_more_ores_and_crafts.tinhoe": "Оловянная мотыга",
  "advancements.swords_achievement.title": "Много урона",
  "item.many_more_ores_and_crafts.infernalingot": "Инфернальный слиток",
  "item.many_more_ores_and_crafts.leadsword": "Свинцовый меч",
  "block.many_more_ores_and_crafts.palladiumore": "Палладиевая руда",
  "block.many_more_ores_and_crafts.tinore": "Оловянная руда",
  "advancements.titanium_sword_achievement.descr": "Получите титановый меч",
  "block.many_more_ores_and_crafts.platinumore": "Платиновая руда",
  "item.many_more_ores_and_crafts.tungstenarmor_boots": "Вольфрамовые ботинки",
  "item.many_more_ores_and_crafts.amethysthoe": "Аметистовая мотыга",
  "item.many_more_ores_and_crafts.orichlcumsword": "Орихалковый меч",
  "advancements.infernal_armor_achievement.title": "Полный сет инфернальной брони",
  "item.many_more_ores_and_crafts.adamantitearmor_boots": "Адамантитовые ботинки",
  "item.many_more_ores_and_crafts.leadhoe": "Свинцовая мотыга",
  "advancements.cobalt_sword_achievement.descr": "Получите кобальтовый меч",
  "item.many_more_ores_and_crafts.orichlcumhoe": "Орихалковая мотыга",
  "advancements.tungsten_sword_achievement.title": "Вольфрамовый меч",
  "item.many_more_ores_and_crafts.palladiumhoe": "Палладиевая мотыга",
  "advancements.mod_achievement.descr": "В вашем мире появилось больше материалов",
  "advancements.cobalt_armor_achievement.descr": "Получите полный сет кобальтовой брони",
  "item.many_more_ores_and_crafts.obsidiannugget": "Обсидиановый самородок",
  "item.many_more_ores_and_crafts.infernalarmor_boots": "Инфернальные ботинки",
  "item.many_more_ores_and_crafts.titaniumarmor_helmet": "Титановый шлем",
  "advancements.orichalcum_armor_achievement.title": "Полный сет орихалковой брони",
  "advancements.titanium_armor_achievement.descr": "Получите полный сет титановой брони",
  "item.many_more_ores_and_crafts.titaniumingot": "Титановый слиток",
  "item.many_more_ores_and_crafts.rawlead": "Сырой свинец",
  "advancements.silver_armor_achievement.descr": "Получите полный сет серебряной брони",
  "block.many_more_ores_and_crafts.leadblock": "Свинцовый блок",
  "item.many_more_ores_and_crafts.platinumingot": "Платиновый слиток",
  "block.many_more_ores_and_crafts.obsidianblock": "Обсидиановый блок"
}